Subject: Ticket Assigned - RMA
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jul 2022 11:22:42 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RMA anwaar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anwaar Bot:  Hi Anwaar ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to p
 rocess the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97338805581            03:13 PM, 26th Jul                   Abdulqader                   Hi Anwaar, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           03:14 PM, 26th Jul                     anwaar                    Good afternoon           03:14 PM, 26th Jul                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us     
       03:16 PM, 26th Jul                     anwaar                    I ordered from you website on Jul 24 (Order number 7379503528) and I requested to return 17 items           03:16 PM, 26th Jul                     anwaar                    Your agent picked up the items yesterday           03:16 PM, 26th Jul                     anwaar                             03:17 PM, 26th Jul                     anwaar                    However, today I received an email saying that my return request has been cancelled           03:18 PM, 26th Jul                     anwaar                             03:18 PM, 26th Jul                     anwaar                    And still no refund           03:18 PM, 26th Jul                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team for late refund  and will be in touch with you asap to assist you in resolving this concern.           03:20 PM, 26th Jul        
            Abdulqader                   we will be on touch with you and contact you on your email           03:20 PM, 26th Jul                     anwaar                    When shall I expect this issue to be solved?           03:21 PM, 26th Jul                   Abdulqader                   We will update you by your email within 24 hours           03:21 PM, 26th Jul                     anwaar                    Okay thank you           03:21 PM, 26th Jul                   Abdulqader                   Is there anything else I can assist you with?           03:21 PM, 26th Jul                     anwaar                    No thank you           03:22 PM, 26th Jul                     anwaar                    Have a nice day           03:22 PM, 26th Jul                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:22 PM, 26th Jul                                          View conversation in Freshch
 at https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4656866